关于装载teechart2015后一直报错的问题

继续重装后的一堆控件部署问题,删除掉原来的teechart自带版本。

点击安装最新的完整版,但是装上后打开其他程序时不时会出现Cannot load package A, it contains unit…错误。

总得想办法搞掉它,最后发现是安装完fastreport,要重编译下,编译时选择teechart的dcu一起编译。

问题解决!

分享到: